﻿@charset "utf-8";
/* CSS Document */

/* make sidebar nav vertical */ 
	@media (min-width: 768px) {
	  .sidebar-nav .navbar .navbar-collapse {
		padding: 0;
		max-height: none;
	  }
	  .sidebar-nav .navbar ul {
		float: none;
	  }
	  .sidebar-nav .navbar ul:not {
		display: block;

	  }
	  .sidebar-nav .navbar li {
		float: none;
		display: block;
	  }
	  .sidebar-nav .navbar li a {
		padding-top: 12px;
		padding-bottom: 12px;
	  }
	}
	@media (min-width: 768px) {
	  /* uncomment if you would like the menu to be fixed */
	  /* .navbar {
		  position: fixed;
		  width: 170px;
		  z-index: 2;
	  } */
	}
	@media (min-width: 768px) {
	  .navbar {
		  width: 190px;
	  }
	}
	/*@media (min-width: 1200px) {
	  .navbar {
		  width: 225px;
	  }
	}*/
	.sidebar-nav .navbar-header{ float: none; }
	
	
/*menu*/
.menu {
    margin-top: 0;
    margin-bottom: 0;
/*    border-bottom: 1px solid #54677a;*/
    font-size: 13px;
}
@media (min-width: 768px){
.menu {
    position: absolute;
    left: 0;
    width: 190px;
    border: none;
    border-radius: 0;
    overflow-y: auto;
    transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;
}

.st-selected{
    background-color:cornflowerblue !important;
    color: #fff;
}

.st-selected.warning{
    color: #000;
}

.tab-content > .active {
    background-color: #fff;
    padding: 10px;
    border: 1px solid #ddd;
    border-top: none;
}

/* table scroll */


table.scrolling {
        width: 100%;
    }

thead.scrolling, tbody.scrolling, tr.scrolling, td.scrolling, th.scrolling { display: block; }

tr.scrolling:after {
    content: ' ';
    display: block;
    visibility: hidden;
    clear: both;
}

thead th.scrolling {
    height: 30px;

    /*text-align: left;*/
}

tbody.scrolling.ridotto{
    height: 60px;
}

tbody.scrolling {
    height:540px;
    overflow-y: scroll;
}

thead.scrolling {
   padding-right: 15px;
}


tbody td.scrolling, thead th.scrolling {
    width: 19.2%;
    float: left;
}

/* Fine table scroll */

.menu-collapse {
    display: none;
}
.page-wrapper {
    margin: 0 0 0 190px;
    padding: 0 30px;
   /* border-left: 1px solid #888; */
    transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;
}
.page-wrapper.collapse-page {
    margin: 0 0 0 0px;
    padding: 0 30px;
    transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;
    
}

.menu-side-collapse{
    transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;
    left: -190px;
}
}

.da-leggere{
    color:cornflowerblue;
}

body{
	font-family: 'Montserrat', sans-serif;
	background-color:#eee;
}
h2{
		color:#d4172b;
}

.intestazione{
	height:30px;
	background-color:#ff9900;
	display:block;
	color:#FFF;
    padding:4px 5px 0;
}
    .intestazione a {
        color:#FFF;
    }
.frecce{
    font-size: 18px;
    padding-right:4px;
    border-right: 1px solid #fff;
}
.navbar-inverse{
	background-color:#888;
	border-color:#888;
	border-radius: 0;
}
.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}
.navbar-inverse .navbar-nav>li>a:hover {
    color: #ddd;
}
.navbar-inverse .navbar-brand{
	color:#fff;
}
.ciao{
	padding-left:15px;
}
.btn-rosa {
    color: #fff;
    background-color: #d4172b;
    border-color: #d4172b;
}
.btn-rosa:hover,
.btn-rosa:focus,
.btn-rosa:active{
  color: #fff;
  background-color: #e9132a;
  border-color: #d4172b;
}
.btn-nero {
    color: #fff;
    background-color: #111;
    border-color: #000;
}
.btn-nero:hover,
.btn-nero:focus,
.btn-nero:active{
  color: #fff;
  background-color: #555;
  border-color: #333;
}
.btn-verde {
    color: #333;
    background-color: #dcee95;
    border-color:#a6c726;
}
.btn-verde:hover {
    background-color: #c4da70;
}
.btn-primary {
    color: #fff;
    background-color: #1f71b8;
    border-color: #357ebd;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active{
  color: #fff;
  background-color: #7baddd;
  border-color: #1f71b8;
}
.registrati{
	margin-top:80px;
	text-align:center;
}

.bold{
    font-weight:bold;
}

.btn-check.active{
    background-color: #d4172b;
}
.titolopanel{
	color: #333;
    background-color: #f5f5f5;
    border-color:#ddd;
	margin-bottom:10px;
/*	cursor: default;*/
	display:block;
	padding: 6px 12px;
	border-radius: 4px;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}
.titolopanel > .glyphicon{
	color:#888;
}
.dragdrop{
	background-color:#ddd;
	padding:5px;
	min-height:50px;
	margin-bottom:10px;
}
.pd-bot{
	margin-bottom:10px;
}
.singleimg{
	border:1px solid #ccc;
	padding:5px;
	text-align:center;
	margin-bottom:10px;
}
.singleimg img, .dragdrop img{
	margin-bottom:5px;
}
.progress{
	margin-bottom:10px;
	height:10px;
}

.padd{
    padding: 10px 0 0 0;
}

.messaggio{
  position: fixed;
  top: 10%;
  left: 50%;
  z-index: 10050;
  width: 560px;
  margin-left: -280px;
  background-color: none;
}

h3 select {
    border-radius: 5px;
}

.qtalibera {
    border: 1px solid #eea236;
    border-radius: 5px; 
}

.evid{
    color: #ff0000;
}
.maincont{
	background-color:#fff;
	border-radius: 4px;
	border: 1px solid #ccc;
	border-top-width: 3px;
}
.areasalva{
	margin-top:10px;
}
.nav-pills{
	background-color:#eee;
	border-radius: 4px;
}
.totali{
	margin-bottom:20px;
}
.compila{
	/*background-color:#ffcc00;*/
}
.compila h2{
	border-bottom:1px solid #428bca;
	color:#428bca;
}
.bg-info {
    border:1 px solid #ddd;
}
.compila h5{
	color:#428bca;
}
.coloredtext{
	color:#d4172b;
}
.box-intestazione{
	padding-bottom:10px;
	border-bottom:1px solid #ddd;
}

ul .dndDraggingSource {
    display: none;
}

ul .dndPlaceholder {
    background-color: #ddd;
    display: block;
    min-height: 42px;
}
.soprannome {
    font-size: 12px;
    padding-top:8px;
    padding-left: 5px;
}
.riga-consuntivo{
    padding-top:5px;
    padding-bottom: 5px;
}
.formf13{
    margin-bottom: 8px;
}

li.nav-item div{
    color:#000;
    float:right;
    text-align: right;
    font-size: 85%;
    padding-top: 3px;
}
.nav > li > a {
    padding: 6px 10px;
}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
.uib-tab.active{
    font-weight: 800;
}

.qta.ng-dirty{
    border-color: #a94442;
}

.testolistino td{
    padding: 5px;
} 

.compilato{
    background-color: #dff0d8;
}

.noncompilato{
    background-color: #f2dede;
}

.nonconfermato{
    background-color: #ff9900;
}

.testorosso{
    color: #ff0000;
}
.testorosso.st-selected{
    color: #000;
}
.input-group-addon.compilato{
    background-color: #5cb85c;
    color: #ffffff;
}

.input-group-addon.noncompilato{
    background-color: #d9534f;
    color: #ffffff;
}

.sezione-attiva{
    font-weight: bold;
}

/*loading*/
/* Absolute Center Spinner */
.loading {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.3);
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}




@media (max-width: 992px){
	.registrati{
	margin-top:40px;
	margin-bottom:40px;
	text-align:center;
}
}
@media (min-width: 800px){
.compila h2{
	margin-top:0;
}
.elencopills{
	margin-top:34px;
}
}